# away Puts you into 'away' state
Syntax
    away <reason>
Description
Puts you into 'away' state in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. When you use this command, other people will know that you are away from the keyboard, and they will know why you're not here. To return from being away you must use back. This command is connection dependant.
Examples
    away I'm asleep. Don't wake me up.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005